#include "invoke_later.hpp"

fz::util::invoker_handler::invoker_handler(fz::event_loop &loop)
	: event_handler(loop)
{}

fz::util::invoker_handler::invoker_handler(event_handler & h, event_handler_option opt)
	: event_handler(h, opt)
{
}

fz::util::invoker_handler::~invoker_handler()
{
	remove_handler();
}

